Multiple Tab Handler

Users and developers helping users with technical Pale Moon issues (Windows and other non-Linux O.S.). Please direct questions about the Linux version to the appropriate Linux board.

Moderators: trava90, satrow

Forum rules
This board is for technical/usage questions and troubleshooting for the Pale Moon browser only. The main focus here is on Pale Moon on Windows. Please direct your questions for Linux, Android and Mac to the dedicated boards.
Technical issues and questions not related to the Pale Moon browser should be posted in "technical chat"
Please keep off-topic and general discussion out of this board, thank you!
User avatar
zzz242
Newbie
Newbie
Posts: 4
Joined: Thu, 21 Jun 2018, 15:11

Multiple Tab Handler

Unread postby zzz242 » Tue, 26 Jun 2018, 00:28

Multiple Tab Handler does not work at all with the current version of Pale Moon (27.9.3), at least the version of Multiple Tab Handler recommended on the Known Incompatible Add-ons page (version 0.7.2014050101.1), as well as the previous version of MTH, which are the only ones that can be installed directly from AMO. However, the Moon Tester Tool can be used to load a much more recent version of Multiple Tab Handler, namely Version 0.8.2017061501, which is the last version not built as a Web Extension. This version appears to work fine, with the exception that the multiple tab move operation does not work properly.

I'd suggest updating the information on the Known Incompatible Add-ons page to reflect this.

Stilez
Hobby Astronomer
Hobby Astronomer
Posts: 29
Joined: Sun, 06 Mar 2016, 12:17

Re: Multiple Tab Handler

Unread postby Stilez » Sat, 21 Jul 2018, 09:24

Visiting here because multiple tab drag+drop is a huge thing for me, to let me keep like with like if tabs get opened out of order.

It would really help if anyone has an idea what's up technically, if a fix is possible/likely, or even if native multiple tab moving/URL copy/handling is likely (I heard a rumour it was in Firefox ages back but not enabled, and the code is apparently upcoming in FF58 as well?)

Otherwise what is my best option? Which older PM should I use, until this is working again?

UPDATE:

Seems that a couple of patches might be all that's needed?
So far it's now working for me on PM v28 unstable. See this thread, and maybe someone could fork and patch for PM?
Last edited by Stilez on Sat, 21 Jul 2018, 10:30, edited 4 times in total.


Return to “General support”

Who is online

Users browsing this forum: therube and 10 guests